Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 03:32:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought an online purchase and was wrongly informed that it will not be delivered to me.  When delivered i asked for a refund.  I proceeded to oasis mall Riffa to conduct a refund.  The salesperson refused to refund me and insisted on giving me a voucher.  This is incorrect I find it unacceptable that they are unable to put money in my debit card and forced me to take in store credit.  I am happy to return the voucher against a refund in my card!!! This has been a nightmarish experience and I will never buy anything from MAX again!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200875